Subject: Ticket Assigned - Esc. Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 06:31:27 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Esc. Refund ayman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayman Bot:  Hi Ayman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591786636            03:07 AM, 25th Jul                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           03:08 AM, 25th Jul                     ayman                    hi           03:08 AM, 25th Jul                     ayman                    Actually i  returned  3 t-shirt but recived 1 t-shirt refund           03:09 A
 M, 25th Jul                     ayman                    what about remaining 2  items           03:09 AM, 25th Jul                   Mazen                   Could you please share your order number so that I can assist you further?           03:09 AM, 25th Jul                     ayman                    6325201412 and 6323976518           03:10 AM, 25th Jul                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:11 AM, 25th Jul                     ayman                    ok           03:12 AM, 25th Jul                     ayman                    both items send via Aramex courier           03:13 AM, 25th Jul                   Mazen                   with reference to order number 6325201412 We would like to inform you that we have processed the refund of 29&nbsp; on (7/15/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.
            03:13 AM, 25th Jul                     ayman                    order no 6325201412  returned 2 items but received 1 item refund what about remaing 1 item refund           03:15 AM, 25th Jul                   Mazen                   Thank you for allowing me the time to check. I appreciate your patience.           03:15 AM, 25th Jul                   Mazen                   please hold a minute           03:17 AM, 25th Jul                     ayman                    k           03:18 AM, 25th Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:18 AM, 25th Jul                     ayman                    okay when u sort out the issue           03:19 AM, 25th Jul                     ayman                    u have any complaint ticket number           03:19 AM, 25th Jul                   Mazen                   Our team wil
 l contact you shortly           03:20 AM, 25th Jul                   Mazen                   Do you have any other inquiries that we can help with?           03:20 AM, 25th Jul                     ayman                    ok fine           03:20 AM, 25th Jul                     ayman                    thank you           03:20 AM, 25th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 AM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2899547